<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Model Promart</title>

    <script src="//d3js.org/d3.v4.min.js"></script>

    <link rel="stylesheet" type="text/css"
      href="https://fonts.googleapis.com/css?family=Open+Sans:400,600">
    <link rel="stylesheet" type="text/css" href="css/sequences.css"/>
  </head>
  
  <body>
    
    <div id="main">
      <div id="sequence"></div>
      <div id="chart">
        <div id="explanation" style="visibility: hidden;">
          <span id="percentage"></span><br/>
          
        </div>
      </div>
    </div>

    <div id="sidebar">
      <input type="checkbox" id="togglelegend"> Legend<br/>
      <div id="legend" style="visibility: hidden;"></div>
    </div>
    
    <script type="text/javascript" src="js/sequences3.js"></script>
    <script type="text/javascript">
      d3.select(self.frameElement).style("height", "800px");
  	</script> 
  


<!-- -->

<a href="index.html" '>Volver</a>
  

  </body>
</html>